Bug 117305

Summary: [PATCH] net/sipp: update to 2.0.20070924
Product: Ports & Packages Reporter: Marcelo Araujo <araujo>
Component: Individual Port(s)Assignee: Marcelo Araujo <araujo>
Status: Closed FIXED    
Severity: Affects Only Me CC: tut
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
sipp-2.0.20070924.patch none

Description Marcelo Araujo freebsd_committer 2007-10-18 18:00:06 UTC
- Update to 2.0.20070924.
- Proposed to insert in another port category!

Port maintainer (tut@nhamon.com.ua) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-18 22:40:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-10-18 22:40:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Artem Naluzhny 2007-10-24 22:11:44 UTC
Hi,

On Thu, 18 Oct 2007 21:40:46 UT, Edwin Groothuis <edwin@freebsd.org> wrote:

> Please note that PR ports/117305 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

We have a new net/sipp snapshot now - see ports/117463 (anyway
'benchmark' category for the port is a good idea).

-- 
/tut
Comment 4 Marcelo Araujo freebsd_committer 2007-12-13 10:18:01 UTC
State Changed
From-To: feedback->closed

We has another PR about it.
Comment 5 dfilter service freebsd_committer 2007-12-17 01:37:48 UTC
araujo      2007-12-17 01:37:43 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/sipp      Makefile distinfo 
    benchmarks/sipp/files patch-Makefile 
  Removed files:
    benchmarks/sipp/files patch-prepare_pcap.c 
                          patch-prepare_pcap.h 
                          patch-send_packets.c 
  Log:
  - Forced commit after repocopy.
  - Repocopy from net/sipp to benchmarks/sipp.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.22      +3 -3      ports/benchmarks/sipp/Makefile
  1.15      +3 -3      ports/benchmarks/sipp/distinfo
  1.9       +0 -18     ports/benchmarks/sipp/files/patch-Makefile
  1.2       +0 -48     ports/benchmarks/sipp/files/patch-prepare_pcap.c (dead)
  1.2       +0 -13     ports/benchmarks/sipp/files/patch-prepare_pcap.h (dead)
  1.2       +0 -13     ports/benchmarks/sipp/files/patch-send_packets.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2007-12-17 01:44:02 UTC
araujo      2007-12-17 01:43:56 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    benchmarks           Makefile 
    net                  Makefile 
  Log:
  - Move sipp to new category benchmarks. [1]
  - Update to 2.0.20071024. [2]
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.1521    +2 -1      ports/MOVED
  1.60      +1 -0      ports/benchmarks/Makefile
  1.1949    +0 -1      ports/net/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-12-17 01:53:06 UTC
araujo      2007-12-17 01:53:02 UTC

  FreeBSD ports repository

  Removed files:
    net/sipp             Makefile distinfo pkg-descr 
    net/sipp/files       patch-Makefile patch-prepare_pcap.c 
                         patch-prepare_pcap.h patch-send_packets.c 
                         sipp.1 
  Log:
  - Repocopy from net/sipp to benchmarks/sipp.
  - Removed net/sipp.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.22      +0 -92     ports/net/sipp/Makefile (dead)
  1.15      +0 -3      ports/net/sipp/distinfo (dead)
  1.9       +0 -83     ports/net/sipp/files/patch-Makefile (dead)
  1.2       +0 -48     ports/net/sipp/files/patch-prepare_pcap.c (dead)
  1.2       +0 -13     ports/net/sipp/files/patch-prepare_pcap.h (dead)
  1.2       +0 -13     ports/net/sipp/files/patch-send_packets.c (dead)
  1.3       +0 -158    ports/net/sipp/files/sipp.1 (dead)
  1.2       +0 -6      ports/net/sipp/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2007-12-17 02:19:22 UTC
araujo      2007-12-17 02:19:16 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  - Entry change net/sipp to benchmarks/sipp in CVSROOT/modules.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.19055   +1 -1      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"